<?php
defined('_JEXEC') or die;

/**
 * Template for Joomla! CMS, created with Artisteer.
 * See readme.txt for more details on how to use the template.
 */

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference:
$document = $this;

// Shortcut for template base url:
$templateUrl = $document->baseurl . '/templates/' . $document->template;

Artx::load("Artx_Page");

// Initialize $view:
$view = $this->artx = new ArtxPage($this);

// Decorate component with Artisteer style:
$view->componentWrapper();

JHtml::_('behavior.framework', true);

?>
<!DOCTYPE html>
<html dir="rtl" lang="<?php echo $document->language; ?>">
<head>
    <jdoc:include type="head" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />

    <!-- Created by Artisteer v4.2.0.60700 -->
    
    
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width" />

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" type="text/css" />
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all" type="text/css" />

<link rel="shortcut icon" href="<?php echo $templateUrl; ?>/favicon.ico" type="image/x-icon" />
    <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>jQuery.noConflict();</script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
    <script src="<?php echo $templateUrl; ?>/modules.js"></script>
    <?php $view->includeInlineScripts() ?>
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>

<div id="jetserver_4-main">
<header class="jetserver_4-header"><?php echo $view->position('header', 'jetserver_4-nostyle'); ?>

    <div class="jetserver_4-shapes">
        <div class="jetserver_4-object260662843"></div>
<div class="jetserver_4-textblock jetserver_4-object1751205380">
        <div class="jetserver_4-object1751205380-text-container">
        <div class="jetserver_4-object1751205380-text">טיפים ועצות לגינון, שמירה על הסביבה ואורח חיים ירוק</div>
    </div>
    
</div>
            </div>

<h1 class="jetserver_4-headline">
    <a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a>
</h1>

<div class="jetserver_4-positioncontrol jetserver_4-positioncontrol-1502316945" id="SEARCH">
<?php echo $view->position('header1', 'jetserver_4-nostyle'); ?></div>
<div class="jetserver_4-positioncontrol jetserver_4-positioncontrol-594662010" id="SLIDE-SHOW">
<?php echo $view->position('header2', 'jetserver_4-nostyle'); ?></div>
<div class="jetserver_4-positioncontrol jetserver_4-positioncontrol-1524756757" id="SOCIAL-ICONS">
<?php echo $view->position('header3', 'jetserver_4-nostyle'); ?></div>
<div class="jetserver_4-positioncontrol jetserver_4-positioncontrol-1164018403" id="LOGO">
<?php echo $view->position('header4', 'jetserver_4-nostyle'); ?></div>




                        
                    
</header>
<?php if ($view->containsModules('user3', 'extra1', 'extra2')) : ?>
<nav class="jetserver_4-nav">
    <div class="jetserver_4-nav-inner">
    
<?php if ($view->containsModules('extra1')) : ?>
<div class="jetserver_4-hmenu-extra1"><?php echo $view->position('extra1'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('extra2')) : ?>
<div class="jetserver_4-hmenu-extra2"><?php echo $view->position('extra2'); ?></div>
<?php endif; ?>
<?php echo $view->position('user3'); ?>
 
        </div>
    </nav>
<?php endif; ?>
<div class="jetserver_4-sheet clearfix">
            <?php echo $view->position('banner1', 'jetserver_4-nostyle'); ?>
<?php echo $view->positions(array('top1' => 33, 'top2' => 33, 'top3' => 34), 'jetserver_4-block'); ?>
<div class="jetserver_4-layout-wrapper">
                <div class="jetserver_4-content-layout">
                    <div class="jetserver_4-content-layout-row">
                        <?php if ($view->containsModules('left')) : ?>
<div class="jetserver_4-layout-cell jetserver_4-sidebar1">
<?php echo $view->position('left', 'jetserver_4-block'); ?>




                        </div>
<?php endif; ?>
                        <div class="jetserver_4-layout-cell jetserver_4-content">
<?php
  echo $view->position('banner2', 'jetserver_4-nostyle');
  if ($view->containsModules('breadcrumb'))
    echo artxPost($view->position('breadcrumb'));
  echo $view->positions(array('user1' => 50, 'user2' => 50), 'jetserver_4-article');
  echo $view->position('banner3', 'jetserver_4-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' jetserver_4-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('banner4', 'jetserver_4-nostyle');
  echo $view->positions(array('user4' => 50, 'user5' => 50), 'jetserver_4-article');
  echo $view->position('banner5', 'jetserver_4-nostyle');
?>



                        </div>
                        <?php if ($view->containsModules('right')) : ?>
<div class="jetserver_4-layout-cell jetserver_4-sidebar2">
<?php echo $view->position('right', 'jetserver_4-block'); ?>


                        </div>
<?php endif; ?>
                    </div>
                </div>
            </div>
<?php echo $view->positions(array('bottom1' => 33, 'bottom2' => 33, 'bottom3' => 34), 'jetserver_4-block'); ?>
<?php echo $view->position('banner6', 'jetserver_4-nostyle'); ?>

<footer class="jetserver_4-footer">
<div class="jetserver_4-content-layout">
    <div class="jetserver_4-content-layout-row">
    <div class="jetserver_4-layout-cell layout-item-0" style="width: 50%">
<?php if ($view->containsModules('footer1')) : ?>
    <?php echo $view->position('footer1', 'jetserver_4-nostyle'); ?>
<?php else: ?>
        <p style="float: right;"><span style="color: rgb(199, 199, 199); font-size: 12px;"><span style="font-weight: bold; font-family: Arial; font-size: 14px;">שם אתר האינטרנט שלנו © 2014 כל הזכויות שמורות</span></span></p><p style="float: right;"><a href="#" title="www.domain-name.co.il">www.domain-name.co.il</a><a href="#" title="www.domain-name.co.il" style="color: rgb(207, 35, 23); text-decoration: underline; cursor: pointer;"></a>&nbsp;<span style="font-size: 12px;">טיפים ועצות לגינון, שמירה על הסביבה ואורח חיים ירוק</span></p>
    <?php endif; ?>
</div><div class="jetserver_4-layout-cell layout-item-0" style="width: 50%">
<?php if ($view->containsModules('footer2')) : ?>
    <?php echo $view->position('footer2', 'jetserver_4-nostyle'); ?>
<?php else: ?>
        <p>
        </p><p style="text-align: left;"><a href="#" title="דף הבית">דף הבית</a> &nbsp; | &nbsp; <a href="#" title="אודותינו">אודותינו</a> &nbsp; | &nbsp; <a href="#" title="המוצרים שלנו">המוצרים שלנו</a> &nbsp; | &nbsp; <a href="#" title="צרו עמנו קשר">צרו עמנו קשר</a></p>
    <?php endif; ?>
</div>
    </div>
</div>

    <p class="jetserver_4-page-footer">
        <span id="jetserver_4-footnote-links">ג'טסרבר <a href="http://jetserver.co.il" target="_blank">אחסון אתרים</a></span>
    </p>
</footer>

    </div>
</div>


<?php echo $view->position('debug'); ?>
</body>
</html>